:root{
    --color-light: 			#FFFFFF;
    --color-light-opacity: 	#FFFFFF80;

    --ff-400: 'InstrumentSans-Regular', sans-serif;
    --ff-500: 'InstrumentSans-Medium', sans-serif;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: break-word;
}
/* Sans Serif 500 [Text] */
@font-face {
	font-family: 'InstrumentSans-Regular';
	src: url('../fonts/InstrumentSans-Regular.woff2') format('woff2'),
		 url('../fonts/InstrumentSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'InstrumentSans-Medium';
	src: url('../fonts/InstrumentSans-Medium.woff2') format('woff2'),
		 url('../fonts/InstrumentSans-Medium.ttf') format('truetype');
}

body{
    width: 100%;
    min-height: 100vh;
    font-family: var(--ff-400);
    font-size: 16px;
    line-height: 1.75;
    color: var(--color-light);
    background-image: url(../images/background.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
main{
    width: 100%;
    max-width: 1800px;
    margin-inline: auto;
    padding-block: 48px;
	padding-inline: 48px;
	display: flex;
	flex-direction: column;
	justify-items: center;
}

#hero{
    margin-top: min(8vh,150px);
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.item__label{
    font-family: var(--ff-500);
    color: var(--color-light-opacity);
}
.item__title{
    font-size: 66px;
    line-height: normal;
}
.item__content{
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    border-left: 1px solid rgba(255, 255, 255, 0.50);
}
.item__description *:not(:first-child){
    margin-top: 20px;
}
.item__glasses{
    display: flex;
    align-items: center;
    gap: 20px;
}
.item__glasses .item-glass{
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(5px);
}
footer{
    margin-top: 32px;
    color: var(--color-light-opacity);
}
@media(max-width: 1024px){
    body{
        background-image: url(../images/background-mobile.jpg);
        font-size: 15px;
    }
    main{
	    padding-block: 32px;
        padding-bottom: 64px;
	    padding-inline: 24px;
        row-gap: 80px;
    }
    main #hero,
    main footer{
        margin-top: 0;
    }
    .logo svg{
        width: auto;
        height: 64px;
    }
    .item__content {
        display: flex;
        padding: 8px 16px;
        gap: 32px;
    }
    .item__title{
        font-size: 30px;
    }
    .item__glasses{
        flex-direction: column;
    }
}